<?php

namespace App\Filament\Resources\MemberPoints\Pages;

use App\Filament\Resources\MemberPoints\MemberPointResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditMemberPoint extends EditRecord
{
    protected static string $resource = MemberPointResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
